Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 766869 - putty: keyboard-interactive replies are not wiped from memory after authentication [epel-6]
Summary: putty: keyboard-interactive replies are not wiped from memory after authentic...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: putty
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark Chappell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=bvincent
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-12 17:48 UTC by Vincent Danen
Modified: 2014-10-17 17:40 UTC (History)
4 users (show)

Fixed In Version: putty-0.63-3.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 17:37:42 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-12-12 17:48:47 UTC
epel-6 tracking bug for putty: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2014-09-17 14:30:06 UTC
putty-0.63-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/putty-0.63-3.el5

Comment 2 Fedora Update System 2014-09-17 14:30:15 UTC
putty-0.63-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/putty-0.63-3.el6

Comment 3 Fedora Update System 2014-09-24 03:44:17 UTC
Package putty-0.63-3.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing putty-0.63-3.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2686/putty-0.63-3.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-10-17 17:37:42 UTC
putty-0.63-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-10-17 17:40:03 UTC
putty-0.63-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.